Bug 2122 - Userdrake - icon and name form = Mandriva
: Userdrake - icon and name form = Mandriva
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 21:52 MSD by Postnikov Dmitry
Modified: 2013-06-07 02:41 MSD (History)
3 users (show)

See Also:
RPM Package: userdrake-1.13.2-8-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
r1-28.png (246.79 KB, image/png)
2013-06-03 21:52 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-06-03 21:52:48 MSD
Created attachment 1472 [details]
r1-28.png

Description of problem:
Management utility for users. There name in the form worth MANDRIVA and icons from Mandriva.

Version-Release number of selected component (if applicable):

userdrake-1.13.2-8-rosa2012.1.x86_64
Comment 1 Denis Silakov 2013-06-04 15:46:28 MSD
Which icons do you suggest to use instead?

In general, we need to replace userdrake with something more modern. Unfortunately, modern alternatives (in particular, Kuser) turned to be worse than userdrake from functionality point of view.

So I doubt that we will paint new icons for userdrake. But if you think that they should be replaced with icons from some existing application - feel free to suggest.
Comment 2 Postnikov Dmitry 2013-06-04 15:49:25 MSD
(In reply to comment #1)
> Which icons do you suggest to use instead?
> 
> In general, we need to replace userdrake with something more modern.
> Unfortunately, modern alternatives (in particular, Kuser) turned to be worse
> than userdrake from functionality point of view.
> 
> So I doubt that we will paint new icons for userdrake. But if you think that
> they should be replaced with icons from some existing application - feel
> free to suggest.

I undersand. Well, think about what icons can be replaced...
But name form "Mandriva" need to replace.
Comment 3 Denis Silakov 2013-06-04 16:29:06 MSD
Ok. I've tried to replace MDV with ROSA in different places. Let's check this, and file a separate bug about icons if there are any ideas.

Advisory:
Replaced "Mandriva" with "ROSA" in userdrake window title and "About" window.

Build lists:
https://abf.rosalinux.ru/build_lists/1118623
https://abf.rosalinux.ru/build_lists/1118622
Comment 4 Vladimir Potapov 2013-06-06 14:43:40 MSD
userdrake-1.13.2-9-rosa2012.1
********************* Advisory **********************
Replaced "Mandriva" with "ROSA" in userdrake window title and "About" window.

*****************************************************
QA Verified